{
  "plugin": [
    {
      "id": 1,
      "name": "tunnel",
      "package": "Tunnel", 
      "program": "frpc.exe",
      "type": 1,
      "ver": "0.16.1",
      "os": "64",
      "start": "frpc.exe",
      "start_args": "-c frpc.ini",
      "work_dir": "",
      "daemon": true,
      "setup": "index.js",
      "is_unique": true
    }
  ]
}
